@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;500&family=Raleway:wght@200;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;500&display=swap');

* {
    font-family: 'Raleway', sans-serif;
    color: black!important;
}

h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

a {
    text-decoration: none!important;
}

section h1{
    font-size: .75em!important;
}

.col-12 img {
    cursor: pointer;
    width: 100%;
}

.col-12 img {
    cursor: pointer;
    width: 100%;
}

.col-12 img:hover {

}

.modal-backdrop {
    background-color: white!important;
    opacity: .95!important;
}

.modal img{
    max-height: 80vh!important;
    max-width: 100vw!important;
    height: auto!important;
    width: auto!important;
    margin: auto;
}

footer > a {
    font-size: .5em;
    color: gray!important;
}

footer > a:hover {
    text-decoration: none;
}

.modal-body {
    max-height: 100vh!important;
    overflow-y: hidden;
}

.artwork-info > h1:first-of-type{
    font-family: 'Cormorant Garamond', serif;
    font-size: 1em!important;
}

.modal-dialog{
    max-width: 100vw!important;
}

.artwork-info{
    position: fixed;
    bottom: 12px;
    left: 24px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    h1 {
        font-size: 1em!important;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .artwork-info{
        left: auto;
        bottom: 3em;
        right: 3em;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    h1 {
        font-size: 1.25em!important;
    }

    .artwork-info > h1:first-of-type{
        font-size: 1.75em!important;
    }


}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}
